Debcheck

 

Back to QA

Debcheck - buster
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster

Problems for source package cunit

Current Source Version: 2.1-3-dfsg-2
Current Maintainer: Azat Khuzhin <a3at.mail@gmail.com>
Section: main
BTS entry: https://bugs.debian.org/src:cunit

Binary Package: libcunit1-ncurses-dev (Version: 2.1-3-dfsg-2+b12)

BTS entry: https://bugs.debian.org/libcunit1-ncurses-dev

Relationships

Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on ppc64el. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on mips. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on armel. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on armhf. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on mips64el. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on mipsel. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on s390x. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on arm64. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on i386. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on amd64. libcunit1-doc 2.1-3-dfsg-2 is available.

Binary Package: libcunit1-dev (Version: 2.1-3-dfsg-2+b12)

BTS entry: https://bugs.debian.org/libcunit1-dev

Relationships

Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on mipsel. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on s390x. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on arm64. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on i386. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on amd64. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on ppc64el. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on mips. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on armel. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on mips64el. libcunit1-doc 2.1-3-dfsg-2 is available.
Package has a Suggests on libcunit1-doc (= 2.1-3-dfsg-2+b12) which cannot be satisfied on armhf. libcunit1-doc 2.1-3-dfsg-2 is available.


Last updated: Sat Sep 21 15:29:12 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS